[@bigcommerce/checkout-sdk](../README.md) / PasswordRequirements

# Interface: PasswordRequirements

## Table of contents

### Properties

- [alpha](PasswordRequirements.md#alpha)
- [error](PasswordRequirements.md#error)
- [minlength](PasswordRequirements.md#minlength)
- [numeric](PasswordRequirements.md#numeric)

## Properties

### alpha

• **alpha**: `string`

___

### error

• **error**: `string`

___

### minlength

• **minlength**: `number`

___

### numeric

• **numeric**: `string`
